@charset "UTF-8";

html{
	height: 100%;
}

body{
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 0px;/*IE6xml宣言で改行が*/
	line-height: 0px;/*IE6xml宣言で改行が*/
	text-align: center;
	/*background-image: url(null);*/
	background-attachment: fixed;
	height: 100%;
	font-family: 'Hiragino Kaku Gothic Pro',Meiryo,'MS Gothic',sans-serif;
	-webkit-text-size-adjust: none;
}

img{
	border:0px;
	
	-moz-user-select : none ;
	-webkit-user-select : none ;
	-ms-user-select : none ;
	user-select : none ;

	-webkit-user-drag: none;
	user-drag: none;
	
	-webkit-touch-callout: none;
	-moz-touch-callout: none;
	touch-callout: none;
	
	pointer-events: none;
}
img.zoom,
a img{
	pointer-events: auto;
}

strong{
	font-weight: bold;
	color: #ff6633;
}
/*文字スタイル*/
.bold{
	font-weight: bold;
}
.smaller{
	font-size: smaller;
}
.larger{
	font-size: larger;
}

/*A4========================================*/
span.a4{
	font-size: 65%;
	line-height: 1em;
	vertical-align: text-top;
}

/*トップページ用--------------------------------------------------------------------------------*/
div#op_white{
	position: fixed;
	left: 0;
	top: 0;
	
	/*IE6*/
	_position: expression('absolute');
	_top: expression((documentElement.scrollTop || document.body.scrollTop) + 0 + 'px');
	_left: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');

	width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: #ffffff;
	/*display: none;*/
	margin:0;
	padding: 0;
}
div#move{
	position: absolute;
	width: 365px;
	height: 365px;
	left: 100px;
	top: 100px;
}
div#op_a{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10003;
	width: 1px;
	height: 180px;
	display: none;
	background: #000000;
}
div#op_4{
	position: absolute;
	left: 185px;
	top: 0;
	z-index: 10002;
	width: 1px;
	height: 180px;
	display: none;
	background: #000000;
}
div#op_g{
	position: absolute;
	left: 185px;
	top: 185px;
	z-index: 10001;
	width: 180px;
	height: 1px;
	display: none;
	background: #000000;
}
div#move img{
	-ms-filter: "alpha( opacity=90 )";
	filter: alpha( opacity=90 );
	opacity: 0.9;
}
#slideshow {
	position:relative;
	width:550px !important;
	height: 550px !important;
	top:0;
	left:0;
	overflow: hidden;
}
#slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	opacity: 0;
}
#slideshow img.active {
	z-index:10;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha( opacity=100 );
	opacity: 1;
}
#slideshow img.last-active {
	z-index:9;
}


div.black_bg{
	position: absolute;
	z-index:20;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #000000;
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;
	display: none;
}
div.overlay_area{
	position: absolute;
	z-index:21;
	width: 100%;
	top: 0;
	left: 0;
}
div.overlay_txt{
	color: #ffffff;
	padding: 5px 5px 5px 10px;
	display: none;
	font-size: 12px;
}
div#icon_box ul{
	position: relative;
	top: 48px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size:0px;
	line-height: 0px;
}
div#icon_box li{
	margin: 0px;
	padding: 0px;
}
div#modal_mask{
	position: fixed;
	left: 0;
	top: 0;
	
	/*IE6*/
	_position: expression('absolute');
	_top: expression((documentElement.scrollTop || document.body.scrollTop) + 0 + 'px');
	_left: expression((documentElement.scrollLeft || document.body.scrollLeft) + 0 + 'px');

	width: 100%;
	height: 100%;
	z-index: 109;
	background-color: #000000;
	display: none;
	margin:0;
	padding: 0;
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;
	cursor: pointer;
}
/*サブ--------------------------------------------------------------------------------*/
/*Japanese English　きりかえ*/
div.content_j{
	position: relative;
}
div.content_e{
	position: relative;
	display: none;
}
div.content_je{/*JE分離ページ用*/
	position: relative;
}
.je_btn{
	position: absolute;
	right: 0;
	top: 28px;
	font-weight: bold;
}
.je_btn2{
	float: right;
	font-weight: bold;
}

div.my_box{
	position: relative;
	width: 610px;
	padding: 5px;
	left: -5px;
	top: -5px;
	cursor: pointer;
	text-align: left;
}
div.my_box:hover{
	background-color: #eeeeee;
}
div.my_box_nolink{
	position: relative;
	width: 610px;
	padding: 5px;
	left: -5px;
	top: -5px;
	text-align: left;
}

/*
div.my_box_left{
	float: left;
	width: 110px;
}
div.my_box_right{
	float: right;
	width: 480px;
}
*/

div.my_box2{
	text-align: left;
}
/*
div.my_box2_left{
	float: left;
	width: 110px;
}
div.my_box2_right{
	float: right;
	width: 480px;
}
*/
div.link_box{
	margin-bottom: 10px;
}
#swf_area1{
	position: relative;
	left: 55px;
	width: 500px;
	overflow: hidden;
}
#swf_area2{
	position: relative;
	left: -40px;
	width: 540px;
	overflow: hiddne;
}

/*サブメニュー*/
ul#float_menu_list1{
	border-left: solid 1px #dddddd;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}
li.float_item1{
	margin:0px;
	padding:0px;
	float: none;
	width: 250px;
	height: 29px;
	margin-bottom: 1px;
}
li.float_item1 a{
	position: relative;
	display: block;
	height: 19px;
	color: #00366c;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	font-size: 14px;
	line-height: 19px;
	white-space: nowrap;
}
li.float_item1 a:hover{
	background-color: #eeeeee;
}

ul#float_menu_list3{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	margin-top: 30px;
	margin-left: 16px;
}
li.float_item3{
	float: left;
	margin:0px 4px;
	padding:0px;
	width: 34px;
	height: 34px;
}
li.float_item3 a{
}

ul#archive_list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
}

li.archive_list_item{
	float: left;
	margin: 0px 10px 5px 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
}

ul#archive_list{
	zoom: 1;
}
ul#archive_list:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}

/*汎用--------------------------------------------------------------------------------*/
table.table0{
	margin: 10px 0;
}
table.table0 th,
table.table0 td {
	padding: 0 0 3px 0;
	margin: 0;
	color: #666666;
}
p.mgn10_0{
	padding: 0;
	margin: 10px 0 10px 0;
}

ul.my_list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

li.my_list_item{
	float: left;
	margin: 0px 20px 5px 0px;
	padding: 0px;
}

div.dotline{
	border:none;
	border-top:dotted 1px #cccccc;
	height:1px;
	padding: 0;
	margin: 0;
	font-size: 0px;
	line-height: 0px;
}
div.line{
	border:none;
	border-top:solid 1px #cccccc;
	height:1px;
	padding: 0;
	margin: 0;
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
div.waku{
	border:solid 1px #cccccc;
	padding: 10px;
}
div.clear_float{
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
.now_loading{
	display:inline-block;
	margin:0;
	padding:0;
	background-image:url("../image/loading_white.gif");
	background-repeat:no-repeat;
	background-position:center center;
}
.fade{
	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	opacity: 0;
}

.cmnt{
	display: none;
}

.ib{
	display: inline-block;
}
.pdg0{
	padding: 0 !important;
}
.p_t10{
	padding-top: 10px !important;
}
.p_b10{
	padding-bottom: 10px !important;
}
.indent2{
	padding-top: 0px;
	padding-left: 2em;
}

/*任意の文字*/
*[data-char]{
	padding: 0;
	padding-left: 1em;
	position: relative;
	margin: 0;
}
*[data-char]:before{
	content: attr(data-char);
	position: absolute;
	left: 0;
	top: 0;
	font-weight: normal;
}

div.img_area,
div.img_area_r{
	position: relative;
	z-index: 1;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
}
div.img_area_r{
	float: right;
	padding-left: 10px;
}
div.img_area>div{
	display: inline-block;
	margin: 0 10px 10px 0;
	vertical-align: top;
}
div.img_area_r>div{
	display: inline-block;
	margin: 0 0 10px 10px;
	vertical-align: top;
}
div.img_area>div>div,
div.img_area_r>div>div{
	position: relative;
}
div.img_area p,
div.img_area_r p{
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0;
	text-align: center;
	color: #999999;
	padding: 5px 0 0 5px;
}
.sm_view div.img_area p,
.sm_view div.img_area_r p{
	font-size: 18px;
	line-height: 22px;
}

.hvr{
}
.pc_view .hvr:hover{
	opacity: .7;
}
